@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.wrap_page {
	height: auto;
}
.wrap_page a,
#searchform .search-submit{
   -webkit-transition: all .30s ease-in;
    -moz-transition: all .30s ease-in;
    -ms-transition: all .30s ease-in;
    -o-transition: all .30s ease-in;
    transition: all .30s ease-in;
}
@font-face {
	font-family:"Open Sans";
    src: url(../images/OpenSans-Regular.ttf);
}
@font-face {
	font-family:"Open Sans Light";
    src: url(../images/OpenSans-Light.ttf);
}
.top {
	background-color: #231F20;
	padding-bottom: 15px;
}
.topContent {
	width: 85%;
	position: relative;
	padding-bottom: 10px;
	overflow: hidden;
}
.logoCont {
	width: 25%;
	text-align: left;
	float: left;
	padding-top: 20px;
	position: relative;
}
.logoCont a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.logoCont img {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

.tagline {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	padding-top: 5px;
	font-family: "Trajan Pro";
}


.top-right {
	float: right;
	width: 70%;
	text-align: right;
	padding-top: 10px;
}
.top-phone {
	overflow: hidden;
}
.phone-num {
	font-size: 30px;
	color: #FFF;
	background-image: url(../images/icon-mobile.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	float: right;
}

.ph-small {
	font-size: 16px;
	color: #FFF;
}

.top-email {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/icon-mail.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
	display: inline-block;
}
.top-right a {
	color: #077AED;
	text-decoration: none;
}
.top-right a:hover {
	color: #04509B;
	text-decoration: underline;
}
.textwidget{
	margin:0px;
	padding:0px;
	}
.textwidget p{
	margin:0px;
	padding:0px;
}
.navigation {
	font-size: 16px;
	font-weight: normal;
	width: 85%;
	text-align: right;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.btn-menu {
	background-image: url(../images/mob-menu-bg.png);
	height: 15px;
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 7px;
	padding-bottom: 7px;
	display: none;
	cursor: pointer;
}
.drp-ic {
	background-image: url(../images/drop-down-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	padding-right: 10px;
	padding-left: 20px;
	position: absolute;
	z-index: 110;
	background-color: #FFF;
	top: 0px;
	right: 0px;
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
}

.navigation ul {
	margin: 0px;
	display: block;
	padding: 0px;
	overflow: hidden;
}
.navigation ul li {
	list-style-type: none;
	color: #FFF;
	display: inline-block;
	padding: 0px;
	text-align: center;
}
.navigation ul li a {
	color: #0C0;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.navigation ul li a:hover {
	text-decoration: none;
	text-shadow: none;
	background-color: #0C0;
	color: #FFF;
}
.navigation ul li ul {
	float: left;
	min-width: 170px;
	position: absolute;
	transition: visibility 0.65s ease-in;
	margin-top:0px;
	z-index: 999;
	text-align: left;
	font-size: 16px;
	width: 250px;
	display: none;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EFEFEF;
}
.navigation ul li ul::before {
    content: "<span class="drp-ic"></span>";
} 
.navigation ul li ul li {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	margin-left: 0px;
	display: block;
}
.navigation ul li ul li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
	display: block;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	width: auto;
}
.navigation .current_page_item > a,
.navigation .current_page_ancestor > a,
.navigation .current-menu-item > a,
.navigation .current-menu-ancestor > a {
	text-decoration: none;
	text-shadow: none;
	background-color: #0C0;
	color: #FFF;
}
.navigation .current_page_item > a:hover,
.navigation .current_page_ancestor > a:hover,
.navigation .current-menu-item > a:hover,
.navigation .current-menu-ancestor > a:hover {
	color: #FFF;
	background-color: #231F20;
}
.navigation .linkSel a {
	text-decoration: none;
	text-shadow: none;
	background-color: #0C0;
	color: #FFF;
}
.navigation .linkSel a:hover {
	color: #FFF;
	background-color: #231F20;
}
#nav-li-last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	background-image: none;
}
.header {
	position: relative;
	min-height:150px;
	background-image: url(../images/25.GIF);
	background-repeat: no-repeat;
	background-position: center center;
}
.header img {
	max-width:1400px;
	height:auto;
	width: 100%;
}
.header-txt {
	background-image: url(../images/trans-black.png);
	background-repeat: repeat;
	width: auto;
	position: absolute;
	bottom: 0px;
	z-index: 105;
	text-align: left;
	left: 7.5%;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	max-width:85%;
}
.header-txt h1 {
	font-size: 30px;
	color: #FFF;	
}
.header-txt .text-block {
	color: #FFF;
}

.slide-title{
	background-image: url(../images/white-trans-top.png);
	background-repeat: repeat;
	padding: 15px;
	width: 300px;
	position: absolute;
	bottom: 0px;
	z-index: 105;
	text-align: left;
	left: 7.5%;
	}
.header-content {
	height: 350px;
	text-align: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100%;
}
.inn-header {
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #EFECFF;
	border: 1px solid #E6E1FF;
}
#small-header{
	max-width:800px;
	width:800px;
	height:auto;
}
.custom-navigation  {
	height: 10px;
	position: relative;
	
}
.flex-prev  {
	display: block;
	position: absolute;
	left: 30px;
	top: 0px;
	background-image: url(../images/arrow-prev.png);
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	opacity:0.3;
	
	z-index: 110;
	margin-top: auto;
	margin-bottom: auto;
	bottom: 0px;
}
.flex-next  {
	position: absolute;
	top: 0px;
	background-image: url(../images/arrow-next.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
	right: 30px;
	opacity:0.3;
	
	z-index: 111;
	bottom: 0px;
	margin-top: auto;
	margin-bottom: auto;
}
.flex-prev:hover,.flex-next:hover {
	opacity:1.5;
	
} 

.page,
.content-area {
	width: 85%;
	background-color: #FFF;
}
.bodyContent {
	overflow: hidden;
	padding-bottom: 15px;

}
h1 {
	padding-bottom:5px;
	margin-bottom: 5px;
	font-size: 48px;
	font-weight: normal;
	color: #231F20;
	text-decoration: none;
	padding-top: 5px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: normal;
	font-family: "Open Sans Light", Arial, Helvetica, sans-serif;
}
h1 a {
	color: #231F20;
	text-decoration: none;
	}
h1 a:hover {
	color: #0559AD;
	text-decoration: none;
	}
h2 a {
	color: #231F20;
	text-decoration: none;
	}
h2 a:hover {
	color: #0559AD;
	text-decoration: none;
	}
h2 {
	font-size: 24px;
	font-weight: normal;
	color: #231F20;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #231F20;
	line-height: 33px;
}
h3 {
	color: #231F20;
	font-size: 24px;
	font-weight: normal;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 30px;
}
h4{
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}
h5{
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}
h6{
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}
.left-col {
	float: left;
	width: 60%;
}
.right-col {
	float: right;
	width: 30%;
	border: 1px solid #EEE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: #e3e3e3 0px 1px 7px;
	-moz-box-shadow: #e3e3e3 0px 1px 7px;
	box-shadow: #e3e3e3 0px 1px 7px;
	margin-top: 30px;
	margin-right: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#findPlaner {

}

#findPlaner  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

#findPlaner .left-col {
	width: 47%;
}
#findPlaner .right-col {
	width: 47%;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	margin-top: 0px;
}
#findPlaner .your-name-box {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	padding: 10px;
	display: none;
}

#findPlaner #form1 .chk-wrap {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
}
#findPlaner .chk-wrap label {
	display: inline-block;
}

#findPlaner .time-flds {
}
#findPlaner .time-flds span {
	font-size: 18px;
	font-weight: bold;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	padding-top: 5px;
}
#findPlaner .time-flds #time-period {
	height: 39px;
	width: 60px;
}



#findPlaner #form1 .btn-submit {
	font-size: 16px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
}
#planerNext .block  {
	padding-bottom: 5px;
}
#planerNext .block .chk-wrap {
	height: 20px;

}
.ques {
	color: #0041A5;
	text-decoration: underline;
}

.other-help {
	display: none;
}

#planerNext {
	display: block;
}
.addr-opt {
	display: none;
}
.addr-opt-our {
	display: none;
}
.com-addr-opt {
	display: none;
}

.com-addr-opt-our {
	display: none;
}

.right-h {
	padding-bottom: 10px;
	margin-left: -10px;
	background-color: #231F20;
	margin-right: -10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.right-text {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	overflow: hidden;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.right-text ul {
	margin: 0px;
	padding: 0px;
}
.right-text ul li {
	background-image: url(../images/bullet-text.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	display: block;
	padding-left: 15px;
	list-style-type: none;
	line-height: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
}
.right-text a {
	color: #077AED;
	text-decoration: none;
}
.right-text a:hover {
	color: #0559AD;
	text-decoration: underline;
}
#searchform .screen-reader-text {
	display: none;	
}
#searchform .search-field {
	float: left;
	margin-right: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset #b7b7b7 0px 0px 4px;
	-moz-box-shadow: inset #b7b7b7 0px 0px 4px;
	box-shadow: inset #b7b7b7 0px 0px 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	width: 60%;
}
#searchform .search-submit {
	color: #FFF;
	background-color: #077AED;
	float: left;
	font-size: 16px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
#searchform .search-submit:hover {
	background-color: #0559AD;
}

.text-block,
.entry-meta,
.entry-content {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #656565;
	overflow: hidden;
}

.text-block p,
.entry-meta p,
.entry-content p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.text-block ul,
.entry-meta ul,
.entry-content ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.text-block ul li,
.entry-meta ul li,
.entry-content li {
	display: block;
	background-image: url(../images/bullet-text.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 17px;
	list-style-type: none;
	line-height: 26px;
	color: #000;
}
.text-block a,
.entry-meta a,
.entry-content a {
	color: #077AED;
	text-decoration: none;
	font-weight: bold;
}
.text-block a:hover,
.entry-meta a:hover,
.entry-content a:hover {
	color: #0559AD;
	text-decoration: underline;
}
.text-block img,
.entry-meta img,
.entry-content img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow:#999 0px 1px 5px;
	-moz-box-shadow: #999 0px 1px 5px;
	box-shadow: #999 0px 1px 5px;
	border: 5px solid #E8E8E8;
	margin-right: 10px;
	margin-left: 10px;
}
.attachment-meta {
	padding-right: 10px;
	display: inline-block;
	}
.full-size-link {
	font-weight: bold;	
	}
.entry-content .navigation {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:center;
	}
.entry-content .navigation .nav-previous {
	display: inline-block;
	padding-right: 25px;
	}
.entry-content .navigation .nav-next {
	display: inline-block;
	}
.block {
	overflow: hidden;
}
#boxes {
	width: 100%;
	overflow: hidden;
	text-align: center;
	padding-top: 10px;
}
.box {
	width: 29%;
	float: left\9;
	text-align: center;
	position: relative;
	min-height:100px;
	margin-bottom: 50px;
	margin-right: 30px;
	border: 1px solid #E8E8E8;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: #ccc 0px 0px 10px;
	-moz-box-shadow: #ccc 0px 0px 10px;
	box-shadow: #ccc 0px 0px 10px;
	display: inline-block;
}
#boxes .box img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: auto;
	width: 100%;
}
#boxes .box h2 {
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 5px;
	width: 96%;
	color: #231F20;
	padding-top: 5px;
	padding-right: 2%;
	padding-left: 2%;
}
#boxes .box .read-more {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
#boxes .read-more a{
	display: inline-block;
	font-size: 16px;
	color: #FFF;
	background-color: #077AED;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-shadow:none;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
#boxes .read-more a:hover {
	background-color: #0C0;
	text-decoration: none;
	color: #FFF;
}
.last-box{
	margin-right:0px;
}
#insurances img{
	float: right;
}

#btn-quote {
	display: inline-block;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #077AED;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	
}
#btn-quote:hover {
	color: #0559AD;
	background-color: #D7D9FF;
	text-decoration: none;
}

.twitter-timeline {
	width: 100%;
}

.image-block {
	overflow: hidden;
}
.image-block img {
	height: auto;
	width: 100%;
}

#blog-post {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #077AED;
	margin-bottom: 4px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15;
	float: left;
}

.wp-caption.alignleft {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0;
}
.alignright {
	float: right;
	margin-top: 5px;
	margin-right: 10;
	margin-bottom: 5px;
	margin-left: 15px;
}
.post-nav {
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #077AED;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #077AED;
	padding-top: 10px;
	padding-bottom: 10px;
}
.post-date {
	float: left;
	width: 200px;
	background-image: url(../images/icon-calendar.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 27px;
}
.post-auth {
	float: left;
	width: 150px;
	background-image: url(../images/icon-user.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 27px;
}
.post-comments {
	float: left;
	width: 175px;
	background-image: url(../images/icon-message.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 27px;
}
.previous-post {
	float: left;
	margin-right: 10px;
}
.nextpost {
	float: left;
}
.page-numbers {
	display: block;
	border: 1px solid #CFCFCF;
	float: left;
	margin-right: 3px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.comment-date {
	font-weight: bold;
	color: #4E0E10;
	font-size: 14px;
	line-height: normal;
	padding-bottom: 5px;
}
.comment-block {
	overflow: hidden;
}
#comments {
	overflow: hidden;
}
.comments-title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

#comments label {
	width: 100px;
	display: block;
	float: left;
}
#comments p {
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#comments .comment-list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.comment {
	overflow: hidden;
	border: 1px solid #E6E6E6;
	padding: 7px;
	margin-bottom: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.fn  {
	float: left;
	padding-left: 10px;
	display: block;
	width: auto;
	margin-top: 30px;
}
.says  {
	float: left;
	padding-left: 10px;
	display: block;
	margin-top: 30px;
}
.comment-meta {
	overflow: hidden;
	position: relative;
}
.comment-meta a {
	float: left;
	color: #077AED;
	text-decoration: none;
}
.comment-meta a:hover {
	color: #0559AD;
}
.comment-metadata time {
	position: absolute;
	display: block;
	margin-top: -70px;
	margin-left: 62px;
	font-size: 13px;
}
.comment-author {
	overflow: hidden;
	height: 70px;
	position: relative;
}
#comments .avatar {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
	height: 40px;
	width: 40px;
	margin-top: 3px;
	-webkit-box-shadow:#999 0px 1px 3px;
	-moz-box-shadow: #999 0px 1px 3px;
	box-shadow: #999 0px 1px 3px;
	margin-left: 3px;
}

.comment-metadata .edit-link {
	float: left;
	position: absolute;
	margin-left: 330px;
	margin-top: -70px;
	right: 0px;
}
.comment-content {
	overflow: hidden;
	color: #666;
}
.logged-in-as a {
	color: #077AED;
}
.logged-in-as a:hover {
	color: #0559AD;
}

.odd {
	background-color: #FDF2F2;
}

.depth-2 {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
}
.depth-3 {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
}
.reply {
	overflow: hidden;
}
.reply a{
	display: block;
	float: right;
	color: #FFF;
	background-color: #077AED;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-decoration: none;
	text-shadow:none;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;



	
}
.reply a:hover {
	color: #FFF;
	background-color: #0559AD;
}
.comment-reply-link {
	display: block;
	float: right;
	color: #FFF;
	background-color: #077AED;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-decoration: none;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.comment-reply-link:hover {
	color: #FFF;
	background-color: #0559AD;
}
#comments .comment-reply-link:hover {
	color: #FFF;
	text-decoration: none;
}
#cancel-comment-reply-link {
	display: block;
	float: right;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #B00;
	text-decoration: none;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #CCC;
	text-shadow:none;
	margin-top: 7px;
}
#cancel-comment-reply-link:hover {
	color: #910000;
	text-decoration: none;
	background-color: #E5E5E5;
}
#respond {
}
#respond .submit {
	background-color: #077AED;
	color: #FFF;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
#respond .submit:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #0559AD;
}

#comments .aiowps-captcha label{
	width: 275px;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	height: 25px;
	width: 45%;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #CCC 0px 1px 4px;
	-moz-box-shadow: inset #CCC 0px 1px 4px;
	box-shadow: inset #CCC 0px 1px 4px;
}
#comments textarea {
	width: 98%;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #CCC 0px 1px 4px;
	-moz-box-shadow: inset #CCC 0px 1px 4px;
	box-shadow: inset #CCC 0px 1px 4px;
}
#submit {
	padding-right: 20px;
	padding-left: 15px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #077AED;
	cursor: pointer;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#submit:hover {
	color: #FFF;
	background-color: #0559AD;
	background-image: none;
}


.about-left {
	float: left;
	width: 450px;
}
.about-right {
	float: right;
	width: 480px;
}
.about-right img {
	display: block;
}
.contact-left {
	width: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.contact-right {
	float: right;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#formSection .block {
	padding-bottom: 10px;
}
.block-wrap {
	margin-bottom: 25px;
	border: 1px solid #CCC;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
}
#factFind h2 {
	color: #FFF;
	background-color: #008FD5;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	cursor: pointer;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.post-address,
.dependents,
.other-income,
.itemise-exp,
.asset-home,
.asset-invest-prop,
.asset-share-man,
.asset-oth-asset,
.asset-liability,
.wrap-add-ins {
	display: none;
}

.block.add-more {
	padding-top: 10px;
}
.add-more .link {
	display: block;
	float: left;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	color: #FFF;
	background-color: #006;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}
.add-more .link:hover {
	text-decoration: none;
	background-color: #00C;
	color: #FFF;
}
.asset-home-fields{
	}
.btn-remove{
	display: block;
	float: left;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	color: #FFF;
	background-color: #00F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}
.btn-remove:hover{
	display: block;
	float: left;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	color: #FFF;
	background-color: #006;
}
.bottom-space{
	padding-bottom:50px;
	}
.wrap-qn {
	float: left;
	width: 65%;
}
.wrap-fld {
	float: right;
	width: 25%;
}
.fld-box {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #E5E5E5 0px 1px 4px;
	-moz-box-shadow: inset #E5E5E5 0px 1px 4px;
	box-shadow: inset #E5E5E5 0px 1px 4px;
	background-color: #F5F5F5;
	height: 30px;
	color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 15px;
}
.fld-box .dol-sign {
	float: left;
	padding-right: 0px;
	display: block;
	padding-top: 5px;
}
.fld-box .fld-other {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	background-color: #F5F5F5;
	height: 20px;
	width: 90%;
	font-size: 15px;
	color: #333;
	padding-top: 5px;
}

.inc-expenses {
	display: none;
}
.app-details {
	display: none;
}
.block.btns {
	text-align: right;
}

.pre-approve .btn-submit {
	display: inline-block;
	margin-left: 15px;
}
.contact-form {
	max-width:500px;
}
#formSection .fld-block {
	padding-bottom: 10px;
}
.field-box-10 {
	width: 15%;
}
.field-box-20 {
	width: 20%;
}
.field-box-25 {
	width: 25%;
}
.field-box-30 {
	width: 30%;
}
.field-box-40 {
	width: 40%;
}
.field-box-45 {
	width: 45%;
}
.field-box-50 {
	width: 50%;
}
.field-box-60 {
	width: 60%;
}
.field-box-70 {
	width: 70%;
}
.field-box-80 {
	width: 80%;
}
.field-box-90 {
	width: 90%;
}
.field-box-100 {
	width: 100%;
}
.field-box {
	float: left;
}
.field-box-10,
.field-box-20,
.field-box-25,
.field-box-30,
.field-box-40,
.field-box-45,
.field-box-50,
.field-box-60,
.field-box-70,
.field-box-80,
.field-box-90{
	float: left;
	margin-right: 30px;
}
.txt-fld-medium{
	width: 70%;
}
.txt-fld-large{
	width: 90%;
}
.txt-field,
.txt-field-slect{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #E5E5E5 0px 1px 4px;
	-moz-box-shadow: inset #E5E5E5 0px 1px 4px;
	box-shadow: inset #E5E5E5 0px 1px 4px;
	background-color: #F5F5F5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 30px;
	color: #333;
	width: 92%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 15px;
}
.txt-field-slect{
	height: 35px;
	width: 99%;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	background-image: url(../images/select--down-arrow1.gif);
	background-image: none\9;
	background-repeat: no-repeat;
	background-position: right 14px;
}
.yn a {
	display: block;
	float: left;
	margin-right: 15px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	background-color: #CCC;
	color: #333;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
}
.yn a:hover {
	color: #FFF;
	background-color: #00A;
	text-decoration: none;
	
}
#formSection .wrap-chk{
	background-color: #CCC;
	color: #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	width: 24px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	margin-top: 8px;
	float: left;
	}
.chk-label {
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
	margin-left: 10px;
	padding-top: 5px;
}

#postal-addr{
	
	}
.txt-addr-area {
	height: 50px;
	width: 98%;
	max-height:150px;
	max-width:550px;
	border: 1px solid #CCC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: inset #CCC 0px 1px 4px;
	-moz-box-shadow: inset #CCC 0px 1px 4px;
	box-shadow: inset #CCC 0px 1px 4px;
	border-radius: 5px;
	overflow: auto;
}

.txt-area {
	height: 100px;
	width: 94%;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #E5E5E5 0px 1px 4px;
	-moz-box-shadow: inset #E5E5E5 0px 1px 4px;
	box-shadow: inset #E5E5E5 0px 1px 4px;
	background-color: #F5F5F5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 7px;
}
label  {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	display: block;
}

.txt-field,
.txt-time-field {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #E5E5E5 0px 1px 4px;
	-moz-box-shadow: inset #E5E5E5 0px 1px 4px;
	box-shadow: inset #E5E5E5 0px 1px 4px;
	background-color: #F5F5F5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #333;
	width: 92%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 15px;
	height: 40px;
}
.txt-field {
	width: 92%;
}
.txt-time-field {
	width: 60px;
	float: left;
}
.required {
	font-size: 13px;
	font-weight: bold;
	color: #C00;
	font-family: Verdana, Geneva, sans-serif;
}
.txt-area-small {
	height: 50px;
	width: 92%;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset #E5E5E5 0px 1px 4px;
	-moz-box-shadow: inset #E5E5E5 0px 1px 4px;
	box-shadow: inset #E5E5E5 0px 1px 4px;
	background-color: #F5F5F5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 7px;
	margin-left: 4px;
	max-height:50px;
}
.redFld {
	color: #F00;
	border: 1px solid #D20000;
}
.redLbl {
	color: #F00;
}
.btn-submit {
	padding-right: 30px;
	padding-left: 30px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #077AED;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn-submit:hover {
	color: #FFF;
	background-color: #0559AD;
	background-image: none;
}
.req-star {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D20000;
}
#state-wto-doc {
	display: none;
}
#state-presc-med {
	display: none;
}


#gallery img {
	border: 5px solid #EEE;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:#999 0px 0px 8px;
	-moz-box-shadow: #999 0px 0px 8px;
	box-shadow: #999 0px 0px 8px;
}
#gallery ul {
	margin: 0px;
	padding: 0px;
}
#gallery ul li {
	display: block;
	float: left;
	list-style-type: none;
	margin-right: 20px;
	margin-bottom: 20px;
}
.btn-top {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	float: right;
	position: fixed;
	top: 300px;
	right: 0px;
	background-color: #077AED;
	display: none;
	cursor: pointer;
	background-image: url(../images/arrow-top.png);
	background-repeat: no-repeat;
	background-position: center 5px;
	width: 28px;
	height: 20px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.footer {
	background-color: #333;
	overflow: hidden;
	padding-bottom: 15px;
}

.footerCont {
	width: 85%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	padding-top: 15px;
	text-align: left;
}
.ft-h {
	font-size: 24px;
	color: #FFF;
	padding-bottom: 20px;
	font-weight: bold;
	text-align: left;
}

.footer-left {
	float: left;
	width: 20%;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 30px;
}

.footer-left ul {
	margin: 0px;
	padding: 0px;
}
#term-ft-link {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.footer-left ul li {
	list-style-type: none;
	line-height: 16px;
	display: block;
	color: #0C0;
	padding-bottom: 10px;
}
.footer a   {
	color: #0C0;
	text-decoration: none;	
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.footer-left ul li:first-child {
	padding-left: 0px;
}
.footer-left ul li:last-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
.footer-cent {
	float: left;
	width: 35%;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 30px;
}
.ft-text {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #999;
}
.ft-text a   {
	color: #FFF;
	text-decoration: none;
	
}
.ft-text a:hover {
	color: #CCC;
	text-decoration: underline;
}
#ft-li-fist {
	padding-left: 0px;
	border-left-style: none;
}
.ft-center {
	float: left;
	width: 25%;
	padding-left: 25px;
}
#subs-ft {
	padding-top: 10px;
}
#subs-ft .subs-field {
	width: 90%;
	-webkit-border-radius: 25px;
	-moz-border-radius: 52px;
	border-radius: 25px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #565656;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #949494;
	font-size: 16px;
}
#subs-ft .subs-btn {
	color: #FFF;
	background-color: #0054a6;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 16px;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
#subs-ft .subs-btn:hover {
	color: #0559AD;
	background-color: #FFF;
	background-image: none;
}
.footer-right {
	float: right;
	width: 40%;
	text-align: right;
}
.soc-nav img {
	display: inline-block;
	vertical-align: top;
}
.soc-nav a {
	display: inline-block;
	background-color: #FFF;
	width: 45px;
	height: 37px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	padding-top: 8px;
	margin-right: 10px;
	vertical-align: bottom;
}
.soc-nav a:hover {
	background-color: #000;
}
.footer-right a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer-right .soc-nav .norm-logo {
	width: 100px;
	height: auto;
}



.term-link {
	padding-left: 0px;
}

.copyright {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	padding-top: 30px;
	line-height: 20px;
	text-align: right;
}
